h1 a, h2, h2 a, h3, h3 a, h5, h5 a, h6, h6 a {
	color: #b8dc25;
}

h3.widget-title, h4 {
	color: #b8dc25;
}

h4, h4 a {
	color: #46404d;
}

small {
	color: #8e8299;
}

a {
	color: #4a365e;
	text-decoration:underline;
}

a:hover {
	color: #785799;
}

blockquote {
	border-left: solid 2px #4a365e;
}

.post-content ul {
	border-top: solid 1px #e4e3e5;
}

.post-content ul li {
	border-bottom: solid 1px #e4e3e5;
}

body {
	background: #f3f5f8 url(../images/bg_purple.jpg) repeat top left;
}

#header {
	background: url(../images/header-bg.jpg) bottom left;
}

#nav {
	background: #6e5d80;
	background: -moz-linear-gradient(top, #6e5d80 0%, #563d6e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6e5d80), color-stop(100%,#563d6e));
	background: -webkit-linear-gradient(top, #6e5d80 0%,#563d6e 100%);
	background: -o-linear-gradient(top, #6e5d80 0%,#563d6e 100%);
	background: -ms-linear-gradient(top, #6e5d80 0%,#563d6e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6e5d80', endColorstr='#563d6e',GradientType=0 );
	background: linear-gradient(top, #6e5d80 0%,#563d6e 100%);
	-webkit-box-shadow: inset 0px -1px 0px 0px #5c4376, inset 0px 1px 0px 0px #766489, 0px 1px 3px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: inset 0px -1px 0px 0px #5c4376, inset 0px 1px 0px 0px #766489, 0px 1px 3px 0px rgba(0, 0, 0, 0.5);
	box-shadow: inset 0px -1px 0px 0px #5c4376, inset 0px 1px 0px 0px #766489, 0px 1px 3px 0px rgba(0, 0, 0, 0.5);
	border-top: solid 1px #413b47;
	border-bottom: solid 1px #413b47;
}

#nav ul.nav {
	border-left: solid 1px #483857;
}

#nav ul.nav li a {
	border-right: solid 1px #483857;
}

.content_header {
	border-bottom: solid 1px #e4e3e5;
}

#footer {
	border-top: solid 1px #e3e1e5;
}

#footer .center:first-of-type {
	border-bottom: dotted 1px #e4e3e5;
}

#footer .center > ul {
	border-right: dotted 1px #e4e3e5;
}

.sidebar, #content-intro {
	color: #82778c;
}

.widget-container ul {
	border-top: solid 1px #e4e3e5;
}

.widget-container ul li {
	border-bottom: solid 1px #e4e3e5;
}

.widget_text ul.ads {
	border: solid 1px #dddae0;
}

.widget_twitter ul li span.tweet-content {
	border: solid 1px #dddae0;
}

.widget_counter span.counter-number, .widget_counter span a {
	color: #46404d;
}

.tabbed ul.tab-items li a {
	border-right: solid 1px #e4e3e5;
}

span.post-count {
	border: solid 1px #d8d7d9;
}

.widget_divider {
	border-top: solid 1px #e4e3e5;
}

.thumb img, 
.avatar,
.size-thumbnail,
.size-medium,
.size-large,
.size-full,
.attachment-image,
#featured-wrapper .nivo-control img,
.pagination span, 
.pagination a, 
#filter a,
ol.commentlist .comment,
ol.commentlist #respond,
.comment-reply-link, 
.comment-reply-login,
.tabs ul.nav,
.tabs .tab,
.toggle h4,
.toggle-inner,
input#submit {
	
}

.pagination,
.after-post, 
.related-posts,
#comments, 
#leave-comment,
.widget_divider {
	border-top: solid 1px #e4e3e5;
}

#featured-wrapper .nivo-controlNav,
.tabbed ul.tab-items {
	border-bottom: solid 1px #e4e3e5;
}

.tabs ul.nav li a,
.tabbed ul.tab-items li a {
	border-right: 1px solid #dddae0;
}

.textfield {
	border: solid 1px #d0d1d4;
}